RubyGems Navigation menu

pango 1.1.4-x86-mingw32

Ruby/Pango is a Ruby binding of pango-1.x.

Gemfile
          gem 'pango', '~> 1.1.4'
  
  
  
  
  
  
  

install
          gem install pango -v 1.1.4
  
  
  
  
  
  
  

Authors:

  • The Ruby-GNOME2 Project Team

Owners:

Total downloads 129,321

For this version 1,288

Show all versions (78 total)

Required Ruby Version: None

Links:

Versions:

  1. 2.2.3 - October 26, 2014 (39 KB)
  2. 2.2.3 - October 26, 2014 x86-mingw32 (31.1 MB)
  3. 2.2.2 - October 12, 2014 x86-mingw32 (31.1 MB)
  4. 2.2.2 - October 12, 2014 (39 KB)
  5. 2.2.1 - October 12, 2014 (39 KB)
Show all versions (78 total)